/* ---- (o) Dag -- */
@import url(/test/styles/css_moz.css) screen, braille;
@import "/test/styles/css_menu.css";
@import "/test/styles/css_lnks.css";
body {
	margin-bottom: 1em;
	background: #000;
	color: #f9f9f9;
	line-height: 1.2;}
h1, h2, h3 { 
	background: transparent;
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-weight: normal;}
h1 { 
	margin-top: .25em;
	margin-right: 4em;
	color: #f90;}
h2, h3, h4 {color: #c00;}
h2 {margin-left: 0;}
h2+h3 {margin-top: 1.5em;}
h3 {
	margin: .8em 0 0 2em;
	font-size: 1.1em;}
#navlinks {margin: -1em 1% 0 1%;}
#pagcontent {
	margin-right: 3em;
	margin-left: 5%;
	font-family: "Times New Roman", "XSerif Unicode", Times, "CG Times", Roman, Georgia, serif;}
#pagcontent .squote {
	padding-right: 4px;
	padding-left: 4px;
	background: #c30;
	color: #fff;}
#signatura {
	margin: 0 1% 0 1%;
	font-size: small;
	text-align: right;}
dl {margin-left: 4%;}
dt {margin-top: .5em;}
.subback {
	clear: both;
	margin: 2.5em 2em 3.5em 1em;
	padding: 1.5em;
	background: #777;
	color: inherit;
	page-break-before: always;}
.submain {
	margin: -3em 0 0 -3em;
	padding: 1em 1.5em 1.5em 3em;
	background: #f9f9f9;
	color: #000;
	font-family: "Times New Roman", "XSerif Unicode", Times, "CG Times", Roman, Georgia, serif;
	border: thin solid #777;}
.subback, .submain {border-radius: 4em 2em;}
.submain p {margin-right: 2em;}
.menu-fr>p {
	background: url(/test/img/bg16png.png) transparent fixed;
	border-color: #025c7f;}
.menu-fr b {
	font-weight: normal;
	text-decoration: underline;}
.menu-fr span {display: none;}
.auni {font-family: "Arial Unicode MS", "Lucida Sans Unicode", "Palatino Linotype", "XSerif Unicode", "Bitstream Cyberbit", Code2000;}
.t_hide {display: none;}
.sct_3 {margin-left: 2%;}
.note {
	margin: 2.5em 1.5em 1em 4em;
	font-size: 92%;
	border-left: 2px solid #c00;}
.note p {margin: .5em;}
.note em {color: #c00;}
h1 a, h1 a:link, h1 a:visited {
	background: transparent;
	color: #f90;}